# `cat ~/.profile`

## 👋 `whoami`

Hello, here is Chlorine. Feel free to call me Xiaolv (小氯, Little Chlorine), Chlorinechan, or any friendly fuzzy-matched variation you prefer.

An Element-chan wandering on Earth, a sentient being forever underfitted by the world. Enjoy jotting down my thoughts and tending to my own [little garden](https://chlor.me) in the vastness of the internet.

## 🎙 `locale`

- 简体中文 / `zh-CN`: Native Speaker
- English / `en`: Fluent ... maybe
- Español / `es`: Beginner to intermediate user

Or in HTTP style:

```txt
Accept-Language: zh-CN, en;q=0.9, es;q=0.3
```

## 🧑‍💻 `ps -a`

```txt
PID    USER       STAT    CMD
1001   chlorine   S       undergrad --field=interdisciplinary
1002   chlorine   S       healing --body=restoration
1003   chlorine   S       idle --future=undecided
1004   chlorine   S       journaling --output=dreams.log
1005   chlorine   Z       philosophy --child=Nietzsche
```

## 🎯 `sudo apt search life-purpose`

```txt
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
E: Unable to locate package life-purpose
```

## 🍬 `rg 'hobbies'`

- ✍️ Writing (an essential part of me!)
- 💻 Hacking (tho I'm a noob in this area.)
- 📚 Reading (Siempre imaginé que el Paraíso sería algún tipo de biblioteca.)
- 📊 Statistics (My BELOVED One!)
- ⌛ Alt History (What if ...)
- 💭 Daydreaming (wander, wonder or just nil out)

## 🏠 `pwd`

- Secret Garden (Personal Blog): [Garden of Outlier](https://chlor.me)
- Codeberg: [@chlorine](https://codeberg.org/chlorine)
- Likelihood (My Forgejo Instance): [@chlorine](https://chlor.dev/chlorine)
- GitHub (almost depreciated): [@chlorine3545](https://github.com/chlorine3545)
- Fediverse: [@chlorine:spect.im](https://spect.im/@chlorine)

## 📮 `ping -c 1 me`

- Email: As shown in sidebar
- Matrix: @chlorine:spect.im
